D-Link DIR-600 Hardware Version B5, Firmware Version 2.18 was discovered to contain a command injection vulnerability via the ST parameter in the lxmldbc_system() function.
Published 2023-06-12 20:15:13
Updated 2023-06-16 19:35:15
Source MITRE
View at NVD,   CVE.org

Exploit prediction scoring system (EPSS) score for CVE-2023-33625

0.08%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 34 %
Percentile, the proportion of vulnerabilities that are scored at or less

Metasploit modules for CVE-2023-33625

  • D-Link Unauthenticated Remote Command Execution using UPnP via a special crafted M-SEARCH packet.
    Disclosure Date: 2013-02-01
    First seen: 2020-04-26
    exploit/linux/upnp/dlink_upnp_msearch_exec
    A command injection vulnerability exists in multiple D-Link network products, allowing an attacker to inject arbitrary command to the UPnP via a crafted M-SEARCH packet. Universal Plug and Play (UPnP), by default is enabled in most D-Link devices, on the port 1900.

CVSS scores for CVE-2023-33625

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
9.8
CRITICAL CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H
3.9
5.9
NIST

CWE ids for CVE-2023-33625

References for CVE-2023-33625

Products affected by CVE-2023-33625

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!